@charset "utf-8";

/* --------------------------------------------------
 header
-------------------------------------------------- */
#header{
  position: sticky;
  top: 0;
  background: #fff;
  z-index: 999;
  border-bottom: 1px solid #E5E5E5;
}
#header .header_wrap{
  height: 100%;
  padding-left: 20px;
}
.header_in{
  position: relative;
  display: flex;
  justify-content: space-between;
  height: 100%;
}
.header_in .logo{
  width: 44px;
}
.header_in .logo :is(a, img){
  display: block;
}
.header_right .header_search{
  display: flex;
  align-items: center;
}
.header_right .header_search .search_btn{
  position: relative;
  display: block;
  font-family: var(--font_mincyo);
  letter-spacing: 0.15em;
}
.header_right .header_search .search_btn::after{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(/corporate/common/images/icon_search.svg) center / contain no-repeat;
}
.header_list > li > .link{
  display: block;
}
.header_list .btn_line{
  display: flex;
  justify-content: center;
  align-items: center;
}
.header_list .link_btn{
  display: flex;
  justify-content: center;
}
/* ------ menu_brand ------------ */
.header_list .menu_brand .btn_block a{
  display: block;
  position: relative;
}
.header_list .menu_brand .btn_block a img{
  width:100%;
}
.header_list .menu_brand .btn_block .icon_arrow:after,
.header_list .menu_brand .btn_block .icon_target:after{
  bottom: 10px;
  right: 10px;
}
.header_nav .sp_menu{
  display: none;
}
@media print, screen and (min-width:768px){
  #header{
    height: 135px;
  }
  .header_in{
    max-width: 1000px;
    margin: auto;
    align-items: flex-end;
  }
  #header .menu_bg{
    opacity: 0;
    transform: translate3d(0, -30px, 0);
    transition: 0.3s;
  }
  #header.head_open .menu_bg{
    transform: translate3d(0, 0, 0);
    visibility: visible;
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
    top: 135px;
    background: rgb(228, 223, 217);
    z-index: -1;
    opacity: 0.95;
  }
  .header_in .logo{
    display: flex;
    align-items: center;
    width: 82px;
    height: 100%;
  }
  .header_right{
    display: flex;
    align-items: flex-end;
    flex-direction: column;
  }
  .header_right .header_search{
    margin-right: 20px;
    margin-bottom: 12px;
  }
  .header_right .header_search .search_btn{
    width: 100px;
    padding: 5px 20px 10px 5px;
    border-bottom: 2px solid var(--bg_dark_color);
    font-size: 1.2rem;
  }
  .header_right .header_search .search_btn::after{
    right: 0;
    width: 17px;
    height: 17px;
  }
  .header_list{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: flex-end;
  }
  .header_list > li > .link{
    padding: 10px 20px 34px;
    position: relative;
  }
  .header_list .btn_wrap{
    position: absolute;
    top: 135px;
    left: 0;
    right: 0;
    padding: 80px 0 40px 60px;
    height: calc(100vh - 135px);
    overflow-y:auto;
    visibility: hidden;
    transform: translate3d(0, -30px, 0);
    transition: transform 0.3s;
    opacity: 0;
  }
  .head_open .header_list .on .btn_wrap{
    visibility: visible;
    transform: translate3d(0, 0, 0);
    opacity: 1;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .header_list .btn_wrap::-webkit-scrollbar{
    display: none;
  }
  .header_list .btn_wrap::-webkit-scrollbar{
    display: none;
  }
  .header_list .acc_wrap .link:before{
    content:"";
    width: 1px;
    height: 0;
    background: #2F2F38;
    position: absolute;
    top: 55%;
    left: 50%;
    right: 50%;
    transform: translate(-50%, 0);
    transition: height 0.3s;
    opacity: 0;
  }
  .header_list .acc_wrap.on .link:before{
    opacity: 1;
    height: 80px;
  }
  .header_list .btn_close{
    text-align: right;
  }
  .header_list .btn_close a{
    padding: 5px 20px 15px 15px;
    border-bottom: 2px solid var(--bg_dark_color);
  }
  .header_list .btn_close a:after{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background: url(/corporate/common/images/icon_close.svg) no-repeat;
    margin: -3px 0 0 40px;
    vertical-align: middle;
  }
  .header_list .btn_line{
    width: 355px;
    min-height: 60px;
    font-size: 1.4rem;
  }
  .header_list .btn_line .icon_arrow:after{
    width: 26px;
    height: 26px;
    right: 35px;
  }
  /* ------ menu_brand ------------ */
  .header_list .menu_brand{
    text-align: center;
  }
  .header_list .menu_brand .btn_block{
    width: 450px;
  }
  .header_list .menu_brand .btn_block .txt_detail{
    font-size: 1.2rem;
    margin-top: 10px;
    text-align: left;
    line-height: 1.7;
  }
  .header_list .menu_brand .link_btn{
    margin: 35px 0 65px;
  }
  /* ------ menu_company ------------ */
  .cmn_menu_company .flex_wrap{
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .cmn_menu_company .btn_block{
    display: block;
    width: 263px;
    position: relative;
    margin: 55px 55px 0 0;
  }
  .cmn_menu_company .btn_block:nth-child(3n){
    margin-right: 0;
  }
  .cmn_menu_company .icon_arrow{
    position: absolute;
    width: 85px;
    height: 127px;
    background: rgba(29, 126, 35, 1);
    bottom: -10px;
    right: -15px;
    border-radius: 2px;
    color: #fff;
    font-size: 1.8rem;
    line-height: 1.5;
    box-sizing: border-box;
    padding: 10px;
  }
  .cmn_menu_company .icon_arrow:after{
    width: 16px;
    height: 4px;
    background: url(/corporate/common/images/icon_arrow_wh.svg) no-repeat;
    bottom: 15px;
    right: 10px;
  }
  /* ------ menu_contact ------------ */
  .header_list .menu_contact .btn_block{
    width: 285px;
    background: #fff;
    display: flex;
    padding: 20px 20px 70px;
    position: relative;
    align-items: center;
    justify-content: space-around;
    text-align: center;
  }
  .header_list .menu_contact .icon_arrow:after,
  .header_list .menu_contact .icon_target:after{
    width: 35px;
    height: 35px;
    right: 50%;
    left: 50%;
    bottom: 20px;
    transform: translate(-50%, 0);
  }
  .header_list .menu_contact .btn_close{
    margin-top: 100px;
  }
  /* ------ menu_recruit ------------ */
  .header_list .menu_recruit .btn_block{
    width: 450px;
    height: 130px;
    display: flex;
    padding: 10px 40px;
    position: relative;
    align-items: center;
    font-size: 2rem;
  }
  .header_list .menu_recruit .fulltime{
    background: url(/corporate/common/images/img_head_fulltime_02.png) no-repeat center;
    background-size: contain;
  }
  .header_list .menu_recruit .parttime{
    background: url(/corporate/common/images/img_head_parttime_03.png) no-repeat center;
    background-size: contain;
  }
  .header_list .menu_recruit .icon_arrow:after,
  .header_list .menu_recruit .icon_target:after{
    bottom: 10px;
    right: 10px;
  }
  .header_list .menu_recruit .btn_close{
    margin-top: 70px;
  }
}
@media screen and (max-width:767px) {
  #header{
    height: 60px;
  }
  #header .header_wrap{
    padding-right: 20px;
  }
  .header_in{
    align-items: center;
    padding: 10px 0;
  }
  .header_right{
    display: flex;
    align-items: center;
  }
  .header_right .header_search .search_btn{
    padding: 3px 3px 3px 20px;
    color: var(--bg_dark_color);
    font-size: 1.1rem;
  }
  .header_right .header_search .search_btn::after{
    left: 0;
    width: 15px;
    height: 15px;
  }
  .header_nav .sp_menu{
    position: relative;
    width: 25px;
    height: 11px;
    display: block;
    padding: 15px 0;
    margin-left: 25px;
  }
  .header_nav .sp_menu span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background: var(--bg_dark_color);
    font-size: 0;
  }
  .header_nav .sp_menu span:nth-of-type(1) {top: 10px;}
  .header_nav .sp_menu span:nth-of-type(2) {top: 14px;}
  .header_nav .sp_menu span:nth-of-type(3) {top: 18px;}
  .head_open .header_nav .sp_menu span:nth-of-type(1) {
    top: 9px;
    transform: translateY(6px) rotate(-45deg);
  }
  .head_open .header_nav .sp_menu span:nth-of-type(2) {
    opacity: 0;
  }
  .head_open .header_nav .sp_menu span:nth-of-type(3) {
    top: 21px;
    transform: translateY(-6px) rotate(45deg);
  }
  .header_list{
    display: none;
    position: fixed;
    top: 60px;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 30px 5% 50px;
    max-height: calc(100vh - 60px);
    overflow-y: auto;
    background: rgb(228, 223, 217);
  }
  .header_list .btn_close{
    display: none;
  }
  .header_list .flex_wrap{
    display: block;
  }
  .header_list .btn_wrap{
    display: none;
  }
  .header_list .btn_line{
    min-height: 50px;
  }
  .header_list .btn_line .icon_arrow{
    font-size: 1.4rem;
  }
  .header_list .btn_line .icon_arrow:after{
    width: 22px;
    height: 22px;
    right: 20px;
  }
  /* ------ btn_block ------------ */
  .header_list li:not(.menu_brand) .btn_block:before{
    content: "－";
  }
  /* ------ menu_brand ------------ */
  .header_list .menu_brand .btn_wrap{
    margin-top: 20px;
  }
  .header_list .menu_brand .btn_block,
  .header_list .menu_brand .link_btn{
    margin-bottom: 25px;
  }
  .menu_brand .btn_block .txt_detail{
    font-size: 1.4rem;
    margin-top: 10px;
    line-height: 1.5;
  }
  /* ------ accordion ------------ */
  .sp_acc_btn{
    position: relative;
  }
  .sp_acc_btn+.acc_in{
    display: none;
  }
  .sp_acc_btn:after{
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    background: url(/corporate/common/images/icon_plus.svg) center/contain no-repeat;
    position: absolute;
    top: 50%;
    bottom: 50%;
    right: 5%;
    transform: translate(0, -50%);
  }
  .sp_acc_btn.acc_on:after{
    background-image: url(/corporate/common/images/icon_minus.svg);
  }
}

/* --------------------------------------------------
 header/footer
-------------------------------------------------- */
@media screen and (max-width:767px) {
  .header_list .acc_wrap .link,
  .footer_list .acc_wrap .link{
    position: relative;
    padding: 15px 0;
    border-bottom: 1px solid var(--bg_dark_color);
    font-size: 1.8rem;
    letter-spacing: 0.1em;
  }
  .footer_in .btn,
  .header_list li:not(.menu_brand) .btn_block{
    display: block;
    padding: 17px 35px 17px 0;
    border-bottom: 1px solid #546F62;
    margin-left: 15px;
    position: relative;
  }
  .footer_in .icon_arrow:after,
  .footer_in .icon_target:after,
  .header_list li:not(.menu_brand) .icon_arrow:after,
  .header_list li:not(.menu_brand) .icon_target:after{
    top: 50%;
    bottom: 50%;
    right: 5%;
    transform: translate(0, -50%);
    width: 20px;
    height: 20px;
  }
  .footer_in .icon_arrow:after,
  .header_list li:not(.menu_brand) .icon_arrow:after{
    background-image: url(/corporate/common/images/icon_round_arrow_wh.svg);
  }
  .footer_in .icon_target:after,
  .header_list li:not(.menu_brand) .icon_target:after{
    background-image: url(/corporate/common/images/icon_round_blank_wh.svg);
  }
}
/* --------------------------------------------------
 footer
-------------------------------------------------- */

.page_top_btn .btn{
  position: absolute;
}
.page_top_btn.fixed .btn{
  position: fixed;
  top: auto;
  bottom: 15px;
}
#footer{
  background: var(--bg_dark_color);
  color: #fff;
  position: relative;
  z-index: 9;
}
#footer .footer_wrap{
  padding-left: 20px;
  padding-right: 20px;
}
.footer_in .btn{
  color: #fff;
}
.footer_in .btn:before{
  content: "－ ";
}
.footer_in .link,
.footer_in .copy_right{
  font-family: var(--font_mincyo);
}
.footer_in .copy_right{
  font-size: 1.2rem;
}
.footer_in .footer_search .search_btn {
  position: relative;
  display: block;
  padding: 10px 40px 10px 20px;
  border: 1px solid #fff;
  border-radius: 2px;
  color: #fff;
  font-size: 1.4rem;
  font-family: var(--font_mincyo);
  letter-spacing: 0.15em;
}
.footer_in .footer_search .search_btn::after{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  width: 17px;
  height: 17px;
  margin: auto;
  background: url(/corporate/common/images/icon_search_wh.svg) center / contain no-repeat;
}
@media print, screen and (min-width:768px){
  .page_top_btn .btn{
    position: absolute;
    width: 70px;
    top: -55px;
    right: 15px;
  }
  .page_top_btn.fixed .btn{
    bottom: 15px;
  }
  .footer_in{
    max-width: 1000px;
    margin: auto;
    padding: 85px 0;
  }
  .footer_in .footer_left{
    width: 265px;
  }
  .footer_in .logo{
    position: relative;
    width: 60px;
    margin-bottom: 50px;
    padding-bottom: 20px;
  }
  .footer_in .logo img{
    width: 100%;
    height: auto;
  }
  .footer_in .logo:after{
    content: "";
    position: absolute;
    width:30px;
    height: 1px;
    background: #fff;
    bottom: 0;
    left: 0;
  }
  .footer_in .footer_search .search_btn{
    width: 140px;
  }
  .footer_in .footer_list {
    display: grid;
    width: 675px;
    gap: 30px 40px;
  }
  .footer_in .footer_list .btn_wrap{
    display: block!important;
  }
  .footer_in .footer_list .acc_wrap:nth-child(1){
    grid-column: 1/2;
    grid-row: 1/2;
  }
  .footer_in .footer_list .acc_wrap:nth-child(2){
    grid-column: 2/3;
    grid-row: 1/2;
  }
  .footer_in .footer_list .acc_wrap:nth-child(3){
    grid-column: 2/3;
    grid-row: 2/3;
  }
  .footer_in .footer_list .acc_wrap:nth-child(4){
    grid-column: 1/2;
    grid-row: 2/3;
  }
  .footer_in .footer_list .acc_wrap:nth-child(5){
    grid-column: 3/4;
    grid-row: 1/2;
  }
  .footer_in .footer_list .link{
    color: #fff;
    margin-bottom: 15px;
    display: inline-block;
  }
  .footer_in .footer_list .acc_in li{
    margin-bottom: 15px;
    padding-left: 1em;
    text-indent: -1em;
  }
  .footer_in .footer_list .btn{
    font-size: 1.3rem;
  }
  .footer_in .footer_list .icon_arrow:after{
    display: none;
  }
  .footer_in .icon_target:after{
    background-image: url(/corporate/common/images/icon_blank_wh.svg);
    position: static;
    display: inline-block;
    width: 12px;
    height: 9px;
    margin: 0 0 0 5px;
  }
}

@media screen and (max-width:767px) {
  .page_top_btn .btn{
    position: absolute;
    width: 50px;
    top: -35px;
    right: 10px;
  }
  .footer_in{
    padding: 35px 0 30px;
  }
  .footer_in .flex_wrap{
    display: block;
  }
  .footer_in .footer_search .search_btn{
    width: 225px;
  }
  .footer_list .acc_wrap .link{
    color: #fff;
    border-color: #fff;
    display: block;
    padding: 1em 10px 1em 0;
  }
  .footer_list .sp_acc_btn:after{
    background-image: url(/corporate/common/images/icon_plus_wh.svg);
  }
  .footer_list .sp_acc_btn.acc_on:after{
    background-image: url(/corporate/common/images/icon_minus_wh.svg);
  }
  .footer_list{
    padding: 35px 0 50px;
  }
  .footer_in .logo{
    margin-bottom: 25px;
  }
}